var searchData=
[
  ['batchcount',['batchCount',['../structtimlCNNTrainingParams.html#a178b8209f9a6050cc54f15da80acdf04',1,'timlCNNTrainingParams']]],
  ['batchsize',['batchSize',['../structtimlCNNTrainingParams.html#a92c1f02fac7360a8aa865736f27b684a',1,'timlCNNTrainingParams']]]
];
